Check Point Reference:CPAI-2013-3632
Date Published: 10 Dec 2013
Severity: Critical
Last Updated:
Source: CVE-2013-3900
Protection Provided by:

Security Gateway
R70

  • R71
  • R75

  • Who is Vulnerable? Windows XP
    Windows Server 2003
    Windows Vista
    Windows Server 2008
    Windows 7
    Windows Server 2008 R2
    Windows 8 and Windows 8.1
    Windows Server 2012 and Windows Server 2012 R2 Windows RT and Windows RT 8.1 Server Core installation option
    Vulnerability Description Portable Executable (PE) files can contain encrypted data. PE files with weak data encryption can be decrypted to manipulate the data.
    Update/Patch AvaliableApply patches from: MS13-098

    Protection Overview

    This protection will detect and block attempts to open a PE file with weak encryption.

    In order for the protection to be activated, update your Security Gateway product to the latest IPS update. For information on how to update IPS, go to SBP-2006-05, Protection tab and select the version of your choice.

    1. In the IPS tab, click Protections and find the Portable Executable Files With Weak Encryption protection using the Search tool and Edit the protection's settings.
    2. Install policy on all modules.

    SmartView Tracker will log the following entries:
    Attack Name: Content Protection Violation
    Attack Information: Portable Executable Files With Weak Encryption